<table class="confrontation-table">
  <tr>
  <td><strong>{{ localize combat.alliesScores.skillKey }}</strong></td>
  <td>Accomplissement</td>
  <td>Préservation</td>
  <td>Marge</td>
  </tr>
  <tr>
  <td><strong>Alliés</strong></td>
  <td data-achievement-basis="{{currentSkillScore}}" data-achievement-value="{{combat.achievementDice}}" class="achievement-result">{{combat.achievementResult}}{{#ifgt combat.alliesScores.weapon 0 }} (<i class="fas fa-swords"></i> {{ combat.alliesScores.weapon }}){{/ifgt}}</td>
  <td data-conservation-basis="{{ currentSkillScore}}" data-conservation-value="{{combat.conservationDice}}" class="conservation-result">{{ combat.conservationResult}}</td>
  <td class="allies-margin">{{combat.alliesMargin}}  {{#ifne combat.alliesScores.weapon 0}}({{ sum combat.alliesMargin combat.alliesScores.weapon}}){{/ifne}} <i class="fas fa-book-open create-impact adversary" title="Infliger un impact"></i></td>
  </tr>
  <tr>
    <td colspan="4" style="font-size:80%;">C{{ combat.alliesScores.basicSkillValue }}{{#ifne combat.alliesScores.specialization undefined }}+S{{/ifne}} 
      / U{{ combat.alliesScores.spentSkill }} 
      / T{{ combat.alliesScores.traitsValue }} 
      {{#ifne combat.alliesScores.specialization undefined }}/ XP{{ combat.alliesScores.spentExperience }}{{/ifne}} 
      / A{{ combat.alliesMargin }} </td>
    </tr>
    <tr>
  <td><strong>Adversaires</strong></td>
  <td data-adv-achievement-value="{{combat.enemyAchievement}}" class="adv-achievement-result">{{combat.enemyAchievement}}{{#ifgt combat.adversariesScores.weapon 0 }} (<i class="fas fa-swords"></i> {{ combat.adversariesScores.weapon }}){{/ifgt}}</td>
  <td data-adv-conservation-value="{{combat.enemyConservation}}" class="adv-conservation-result">{{combat.enemyConservation}}</td>
  <td class="adversaries-margin">{{combat.adversariesMargin}}{{#ifne combat.adversariesScores.weapon 0}} ({{ sum combat.adversariesMargin combat.adversariesScores.weapon}}){{/ifne}}  <i class="fas fa-book-open create-impact ally" title="Infliger un impact"></i></td>
  </tr>
  <tr>
    <td colspan="4" style="font-size:80%;">C{{ combat.adversariesScores.basicSkillValue }} / A{{ combat.adversariesScores.achievementValue }} / P{{ combat.adversariesScores.conservationValue }} / W{{ combat.adversariesScores.weapon }} / B{{ combat.adversariesScores.wounded }}</td>
    </tr>
</table>